.content {
    margin-left: 300px;
    padding-right: 5vw;
    justify-content: center;
    position: relative;
    margin-top: 0vw;
    /*width: 80%;*/
    width: calc(100% - 300px - 5vw);
    
    

    
}


/*.imagegallery1 { background: red; }*/


.hero-bg {
  width: 100%;
  position: absolute;
  z-index: 0;
  left: 0%;
  right: 0%;
  top: 0%;
  margin: 0; 
  padding: 0;
  overflow: hidden; /* prevents horizontal scroll */
  overflow-x: hidden;
}





.bg-middle {
  width: 100%;
  position: absolute;
  z-index: -999;
  left: 0%;
  margin: 0; 
  padding: 0;
  overflow: hidden; /* prevents horizontal scroll */
  overflow-x: hidden;
}




.imagegalleryaltpano  { 
    /*max-width:100%;*/
    width: 30vw;
    height:auto; 
}

.img1  { 
    /*max-width:100%;*/
    position: relative;
    width: 30vw;
    height:auto; 
    float: right;
    z-index: -1;
    /*text-align: right;*/
}

.img2  { 
    /*max-width:100%;*/
    width: 30vw;
    height:auto;
    margin-right: 1.5vw; 
    float: left;
    /*text-align: right;*/
}



.img3  { 
    /*max-width:100%;*/
    width: 50vw;
    height:auto;
    margin-left: 1.5vw; 
    float: right;
    /*text-align: right;*/
}


.img4  { 
    /*max-width:100%;*/
    width: 50vw;
    height:auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    /*text-align: right;*/
}


.img5  { 
    /*max-width:100%;*/
    width: 95%;
    height:auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    /*text-align: right;*/
}


.img6  { 
    /*max-width:100%;*/
    position: relative;
    width: 45%;
    height:auto; 
    float: right;
    z-index: -1;
    /*text-align: right;*/
}


.img7  { 
    /*max-width:100%;*/
    width: 45%;
    height:auto;
    float: left;
    /*text-align: right;*/
}


.text1 { color: white; font-size: 2vw; text-align: right; margin-top: 8.7vw; z-index: 999; }

.text2 { color: white; font-size: 2vw; }

.text3 { color: white; font-size: 2vw; margin-left: 1vw; }

.text4 { color: white; font-size: 2vw; text-align: right; }

.text5 { color: white; font-size: 2vw; text-align: center; }

.text6 { color: white; font-size: 2vw; width: 35vw; }






.spacer { height: 25vw; }

.spacerhalf { height: 12vw; }

.spacerquarter { height: 6vw; }

.spacereighth { height: 3vw; }


.inversespacer { margin-top: -25vw; }

.inversespacerhalf { margin-top: -12vw; }






@media screen and (max-width: 950px) {
    
    img {
        transition: all 0.5s ease;
        max-width:100%;
    }
    
    .mosaique {
        transition: all 0.5s ease;
        margin-top: 200px;
        margin-left: 0px;
        justify-content: flex-start;
    }
    
    
}